EcoWatch for Symbian - Feature #57

Fetch and show the info for the activated marker
12/18/2011 12:05 AM - Anekcanap BopoawH

Status: Closed Start date: 12/26/2011
Priority: Normal Due date:

Assignee: AnekcaHop bopoavH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4.0 Spent time: 1.25 hour
Description

History

#1 - 12/18/2011 12:07 AM - AnekcaHap BopoauH
- Start date changed from 12/18/2011 to 12/26/2011

#2 - 02/13/2012 06:47 AM - AnekcaHaop BopoauH
- Status changed from New to Closed

- % Done changed from 0 to 100
